@CHARSET "UTF-8";
body {
	background-color: #CBDEBB;
	background-image: url(bg/site.jpg);
	background-repeat: repeat-y;
	color:#5D714B;
}
.content {
	font:8pt verdana;
	vertical-align:top;
	padding:20px;
	width:400;
}
.counter {
	font:8pt verdana;
	color:#5D714B;
	padding-right: 15px;
	padding-top: 10px;
}
.imp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

#sub {
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.news_date {
	font-size:9px;
	color:#50683C;
	border-bottom:solid 1px #5D714B;
	margin-bottom:3px;
	line-height: 25px;
}
.headline {
	color:#28381B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bolder;
	width: 400px;
	border: solid 0px;
	border-bottom-width: 1px;
	border-bottom-color: #7D9269;
	margin-bottom: 10px;
	background-image: url(site/header.jpg);
	background-repeat: no-repeat;
	background-position:right;
}
u {
	font:bold 8pt verdana;
	color:#28381B;
}
a {color:#28381B;}
a:hover, a:active, a;visited {color:#28381B;}
a.gal:link {color:#889F73;}
a.adm:link, a.adm:visited {color:#28381B;text-decoration:none;}
a.adm:hover {color:#28381B;text-decoration:underline;}
a.list {text-decoration:none;}
.admenue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #28381B;
}

b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color:#28381B;
}
.border_l {
	background-image: url(border/l.gif);
	background-repeat: repeat-y;
}
.border_r {
	background-image: url(border/r.gif);
	background-repeat: repeat-y;
}.menue {
	background-image: url(menue/bg.jpg);
	background-repeat: repeat-x;
}
input {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.form_roll {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 200px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #CCCCCC;
	height: 150px;
	width: 270px;
	padding: 2px;
}
.mini {
	width: 25px;
}
.medium {
	width: 50px;
}
.normal {
	width: 80px;
}
.large {
	width: 120px;
}
.xlarge {
	width: 200px;
}
.mega {
	width: 300px;
}
.button {
	background-color: #28381B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.meldung {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	border: thin solid #FF0000;
	padding: 5px;
}
.galnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #889F73;
	background-image: url(gal/bg.jpg);
	background-repeat:repeat-x;
	vertical-align: top;
}
.gallink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #889F73;
	padding-bottom:10px;
	padding-left:15px;
}
.gall {
	background-image: url(gal/l.jpg);
	background-repeat: repeat-y;
}
.galr {
	background-image: url(gal/r.jpg);
	background-repeat: repeat-y;
}
.admcontent {
	font:8pt verdana;
	vertical-align:top;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #575757;
}
.minitext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	padding: 5px;
	background-color:#28381B;
}
.price_eiche {
	background-image:url(site/price_eiche.gif);
	background-repeat:no-repeat;
	border:0px;
	height:178px;
	width:400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #61764D;
}
.price_discount {
	background-image:url(site/price_discount.jpg);
	background-repeat:no-repeat;
	border:0px;
	height:31px;
	width:400px;
	padding-left:60px;
	padding-right:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FF0000;
}
.header {
	padding: 4px;
	color: #FFFFFF;
	background-color: #3B5127;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.refList {
	font:8pt verdana;
	vertical-align:top;
	padding:5px;
	padding-right:0px;
}
#list_table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3e4835;
	font-weight:bold;
}
.list_des {
	white-space:nowrap;
	border-top:solid #a2b78f 1px;
	padding:2px;
}
.list_info {
	white-space:nowrap;
	font-size:10px;
	padding-left:2px;
}
.list_col {
	border-right:solid #a2b78f 3px;
	border-top:solid #a2b78f 1px;
	text-align:center;
}
.list_spacer {
	border-top:solid #a2b78f 1px;
	background-image:url(site/list_spacer.gif);
	background-repeat:repeat-y;
	height:15px;
	padding:2px;
}
.list_spec {
	margin-top:4px;
	background-image:url(site/list_spec.gif);
	background-repeat:no-repeat;
	border:0px;
	height:110px;
}
.list_spec2 {
	padding:2px;
	background-image:url(site/list_spacer.gif);
	background-repeat:repeat-y;
	font-size:12px;
	font-weight:bold;
}
.spec_pic {
	height:70px;
	cursor:pointer;
}

div#preview {	
	position:relative;
}
div#preview_images {
	position:relative;
	overflow:scroll;
	overflow-x:hidden;
	width:385px;
	height:400px;
	border:solid 4px #ffffff;
	background:#ffffff;
	margin:0px;
	padding:0px;
}

.schmusi {
	border:1px dotted #000000;
}

div#preview div.preview_image {
	float:left;
	position:relative;
	margin-right:4px;
	margin-bottom:4px;
}
div#preview div.image_name, div.image_sorter {
	position:absolute;
	background:#ffffff;
	bottom:1px;
	height:11px;
	line-height:12px;
	margin:0;
	padding:5px;
	right:0;
	width:40px;
}

div#preview div.image_sorter {
	bottom:20px;
}

div#info {
	background:#FFFFFF none repeat scroll 0 0;
	float:right;
	margin-right:4px;
	padding:4px;
	text-align:left;
	width:240px;
}
div.error {
	border:solid 1px #ff0000;
	color:#ff0000;
}
div.success {
	border:solid 1px #26A400;
	color:#26A400;
}
div.formspacer {
	height:1px;
	border-top:solid 1px #cccccc;
}

/*article images*/
div#article_image {
	margin:5px 0px;
	text-align: center;
}
div#article_image img {
	border:#cccccc solid 1px;
	padding:1px;
	background:#ffffff;
}
div#image_uploader {
	margin:5px 0px;
	text-align: center;
}
/* site_image */
div#site_image {
	width:563px;
	height:462px;
	background:#fff;
}
/* partner area */
td.partner_area {
	padding:12px;
	font-family:verdana;
	font-weight:bold;
	font-size:12px;
}

td.partner_area img {
	border:solid 3px #fff;
	vertical-align:middle;
}